## cercant-deu 0.1

=== debian/changelog ===
cercant-deu (0.1) unstable; urgency=low

  * Initial release.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 17 Feb 2019 22:04:39 +0100
