=== debian/control ===
Source: cercant-deu
Section: games
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, libbestiola-dev, libgcrypt20-dev,
 libocell-dev, libsendmail-dev, libxml2-dev
Standards-Version: 3.9.8

Package: cercant-deu
Architecture: any
Depends: cercant-deu-data (= ${source:Version}), cercant-deu-manpages
Description: Cercant Deu, 2D shooter game
 Look for God at school.

Package: cercant-deu-data
Architecture: all
Provides: cercant-deu-manpages
Recommends: cercant-deu
Description: Data files for cercant-deu
 This package contains architecture-independent files for this game.
